<?php
if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

include_once dirname(__FILE__) . '/../../data/config.php';

$active_group = 'default';
$query_builder = true;
$db = $db;
$db['default']['port'] = $db['default']['hostport'];
